## org.eclipse.amp.escape.amf.ide
Class EscapeLaunchAction

    java.lang.Object
      org.eclipse.amp.escape.amf.ide.EscapeLaunchAction

    public class EscapeLaunchAction

extends java.lang.Object

Constructor Summary
`EscapeLaunchAction()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EscapeLaunchAction

    public EscapeLaunchAction()